Description

I'm working with 2.18 version. To view, edit or print we can rotate the map with degrees but in new versions of QGIS is there any tool to

dynamic rotate the map wiht the mouse? Or any plugin?

History

#1 - 2018-11-19 04:57 PM - Giovanni Manghi

- Status changed from Open to Feedback

Are you talking about the map canvas or the print composer?

#2 - 2018-11-19 05:09 PM - Xavier Calatrava

Both: map canvas & print composer.

Thanks

#3 - 2018-11-19 08:10 PM - Giovanni Manghi

Map rotation works fine here on 3.4.1 in both canvas and composer. What are you missing exactly?

#4 - 2018-11-20 09:15 AM - Xavier Calatrava

- File 18-11-20_09-11_0001.avi added

I need a tool to rotate the map with the mouse dynamically like you can do it in Bentley Microstation (see the attach video) or Autocad. If not exists, we need

in print composer don't have to press Enter and refresh the preview print every time you change the rotation degree.

#5 - 2018-11-20 10:19 AM - Giovanni Manghi

- Status changed from Feedback to Open

#6 - 2018-11-20 10:20 AM - Giovanni Manghi

- Subject changed from Dynamic rotation map to Interactive/dynamic rotation map

Files

18-11-20_09-11_0001.avi 2.65 MB 2018-11-20 Xavier Calatrava
